.email-input, .w-100.d-block {
    box-shadow: 0 3px 6px #00040
}




.description-list {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background-color: #F5F5F5;
}



    button.btn:active {
        background-color: #ffffff !important;
    }

    .btn.create-now:hover {
        background-color: #E40080 !important;
    }

    .btn.active {
        color: #3A3A3A !important;
        border: 2px solid #3A3A3A !important;
        border-radius: 9px !important;
        box-shadow: none !important;
        background-color: #ffffff !important;
    }

    button.btn:focus {
        background-color: #ffffff !important;
    }

    .pack-selection .col.col-6 {
        padding-left: 0px;
        padding-right: 8px;
    }

    .pack-selection .btn {
        width: 100%;
    }

    .banner_offer_box_under_header {
        display: none;
    }

    #PageContent {
        padding: 0px;
    }

    @media (max-width: 480px) {
        .bottom-icons .col-12.col-md-4 {
            margin-bottom: 15px;
        }

        iframe#launcher {
            display: none;
        }

        .now-price {
            font-size: 20px !important;
        }

        .discount-text {
            font-size: 20px !important;
        }
    }

    @media (min-width: 480px) {
        .satisfaction-guarantee {
            margin-top: 20px;
        }
    }

    @media (max-width: 767px) {
        .product-desc {
            border: none !important;
        }

        .now-price {
            margin-right: 8px !important;
        }

        .was-price {
            font-size: 20px !important;
        }

        .container-scroll >
        .row >

        .col-6 {
            display: inline-block;
            float: none;
            padding-right: 8px !important;
        }
    }

.footer-basic {
    padding: 40px 0;
    background-color: #fff;
    color: #4b4c4d
}

    .footer-basic ul {
        padding: 0;
        list-style: none;
        text-align: center;
        font-size: 18px;
        line-height: 1.6;
        margin-bottom: 0
    }

    .footer-basic li {
        padding: 0 10px
    }

    .footer-basic ul a {
        color: inherit;
        text-decoration: none;
        opacity: .8
    }

        .footer-basic ul a:hover {
            opacity: 1
        }

    .footer-basic .social {
        text-align: center;
        padding-bottom: 25px
    }

        .footer-basic .social > a {
            font-size: 24px;
            width: 40px;
            height: 40px;
            line-height: 40px;
            display: inline-block;
            text-align: center;
            border-radius: 50%;
            border: 1px solid #ccc;
            margin: 0 8px;
            color: inherit;
            opacity: .75
        }

            .footer-basic .social > a:hover {
                opacity: .9
            }

    .footer-basic .copyright {
        margin-top: 15px;
        text-align: center;
        font-size: 13px;
        color: #aaa;
        margin-bottom: 0
    }

.h1, .percentage-off strong, .product-title, h1, h2 {
    font-size: 22px
}

h2 {
    color: #323232
}

.info-section {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px
}

.product-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 38px
}

.now-price, .pack-selection btn, .was-price {
    display: inline-block
}

.product-title {
    font-weight: 700
}

.text-blue {
    color: #1cb8d4;
    font-weight: bolder
}

.pack-selection .btn {
    font-size: 12px
}

.was-price {
    color: #777;
    font-size: 24px;
    text-decoration: line-through
}

@media(max-width:767px) {
    .product-title {
        text-align: center
    }

    .was-price {
        font-size: 22px
    }
}

.now-price {
    margin-right: 18px;
    color: #3a3a3a;
    font-size: 24px;
    font-weight: 700
}

.pack-selection .col.col-2 {
    padding-left: 0;
    padding-right: 8px;
    max-width: 20%;
    flex: 0 0 20%
}

.pack-label {
    margin-top: 20px;
    margin-bottom: 15px
}

@media(max-width:767px) {
    .now-price {
        font-size: 22px
    }

    .pack-label {
        margin: 0
    }
}

.pack-selection {
    margin-bottom: 20px
}

@media(max-width:767px) {
    .pack-selection {
        margin: 8px 0
    }

    .carousel-indicators {
        display: none
    }

    .not-medical-info {
        margin: 20px 0
    }
}

.not-medical-info {
    display: flex;
    justify-content: center;
    margin: 30px 0
}

.title {
    margin: 30px 0
}

.email-input {
    width: 100%;
    border-radius: 8px 0 0 8px;
    padding-left: 18px;
    background-color: #f5f5f5
}

.thumbnails .carousel-indicators li {
    width: 168px;
    height: 109px;
    text-indent: 0;
    border-radius: 10px;
    background: 0 0
}

.carousel-thumbnails {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none
}

.delivery-icons img {
    width: 200px
}

@media(max-width:767px) {
    .delivery-icons .col-12.col-md-4 {
        margin-bottom: 15px
    }

    .delivery-icons, .steps-image {
        margin: 20px 0
    }
}

.delivery-icons, .row.title, .steps-image {
    margin: 30px 0
}

.w-100.d-block {
    border-radius: 10px
}

.btn.btn-primary {
    color: #777;
    border: 1px solid #a9a9a9;
    background-color: #fff
}

@media(max-width:480px) {
    .product-desc {
        padding: 0 15px
    }

    .btn.btn-primary {
        padding: 4px
    }

    .details-list {
        padding-left: 0;
        margin-bottom: 0
    }

    .sign-up-details .col-12.col-md-2 {
        padding: 15px !important
    }
}

.mobile-price-box {
    display: flex;
    justify-content: center;
    margin-bottom: 15px
}

@media(max-width:480px) {
    .sign-up-details .col.col-12.col-md-5 {
        padding: 15px !important
    }

    .sign-up-details .email-input {
        box-shadow: 0 3px 6px #00040;
        border-radius: 9px
    }

    .sign-up-details .sign-up {
        box-shadow: 0 3px 6px #00040 !important;
        border-radius: 9px !important
    }
}

@media(max-width:767px) {
    .discount-text {
        margin-left: 18px;
        font-size: 22px
    }

    .price-box {
        display: none
    }

    .mobile-list {
        background-color: #f5f5f5
    }
}

.login-dark {
    height: 1000px;
    background: url(../../assets/img/star-sky.jpg) #475d62;
    background-size: cover;
    position: relative
}

    .login-dark form {
        max-width: 320px;
        width: 90%;
        background-color: #1e2833;
        padding: 40px;
        border-radius: 4px;
        transform: translate(-50%,-50%);
        position: absolute;
        top: 50%;
        left: 50%;
        color: #fff;
        box-shadow: 3px 3px 4px rgba(0,0,0,.2)
    }

    .login-dark .illustration {
        text-align: center;
        padding: 15px 0 20px;
        font-size: 100px;
        color: #2980ef
    }

    .login-dark form .form-control {
        background: 0 0;
        border: none;
        border-bottom: 1px solid #434a52;
        border-radius: 0;
        box-shadow: none;
        outline: 0;
        color: inherit
    }

    .login-dark form .btn-primary {
        background: #214a80;
        border: none;
        border-radius: 4px;
        padding: 11px;
        box-shadow: none;
        margin-top: 26px;
        text-shadow: none;
        outline: 0
    }

        .login-dark form .btn-primary:active, .login-dark form .btn-primary:hover {
            background: #214a80;
            outline: 0
        }

    .login-dark form .forgot {
        display: block;
        text-align: center;
        font-size: 12px;
        color: #6f7a85;
        opacity: .9;
        text-decoration: none
    }

        .login-dark form .forgot:active, .login-dark form .forgot:hover {
            opacity: 1;
            text-decoration: none
        }

    .login-dark form .btn-primary:active {
        transform: translateY(1px)
    }

.modal-body img {
    width: 100%
}


img {
    max-width: 100%;
}

button.btn:active, button.btn:focus {
    color: #3a3a3a;
    border: 2px solid #3a3a3a;
    border-radius: 9px;
    box-shadow: none
}

button.btn.create-now:active {
    color: #3a3a3a;
    border: none;
    border-radius: 9px;
    box-shadow: none
}

button.btn.create-now:focus {
    color: #fff;
    border: none;
    border-radius: 9px;
    box-shadow: none
}

.create-now a, a:hover {
    color: #212529
}

.carousel-indicators li {
    height: 8px;
    width: 8px;
    border-radius: 50%;
    border: none;
    background-color: #000;
    margin: 0 3px;
    cursor: pointer
}

.carousel-indicators .active {
    background-color: #d41c7d
}

.h1, h1 {
    font-weight: 700
}

a:hover {
    text-decoration: none
}

.btn.create-now {
    background: #e40080;
    border-radius: 5px;
    color: #fff;
    width: 100%
}

.product {
    box-shadow: 3px 3px 3px rgba(44,49,52,.18);
    margin-bottom: 18px
}

.percentage-off {
    position: absolute;
    color: #fff;
    background-color: #5ebfb3
}

.icon-text {
    font-size: 12px;
    font-family: maven pro
}

.customer-reviews {
    background-color: #f8f8f8;
    font-size: 14px;
    height: 100%
}

.container {
    max-width: 1280px;
    padding: 0
}

.title .col {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 50px;
    height: auto;
    z-index: 10
}

@media(max-width:768px) {
    .container {
        padding: 0 15px
    }

    .title .col {
        width: 10px
    }
}

.row.title {
    width: 100%;
    height: 100%;
    display: table
}

@media(max-width:767px) {
    .title {
        margin: 20px 0 !important
    }

    .container-scroll > .row > .col-2 {
        display: inline-block;
        float: none;
        padding-right: 8px !important
    }
}

.sticky-bottom {
    position: fixed;
    bottom: 0;
    display: block;
    z-index: 99;
    background-color: #f8f8f8;
    width: 100%;
    left: 0;
    padding: 8px
}

.title-text {
    color: #3a3a3a;
    font-size: 22px
}

@media(max-width:768px) {
    .title-text {
        font-size: 18px
    }
}

.details-list li:before {
    background: url(/Themes/images/Landingpages/email-masks/check-all-icon-60.png) left top no-repeat;
    padding-left: 30px;
    background-size: contain;
    padding-top: 3px;
    content: '';
    display: inline-block;
    height: 18px;
    width: 18px
}

.details-list li {
    list-style: none inside;
    margin-bottom: 15px;
    text-indent: -32px;
    padding-left: 32px
}

.absolute-content {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #fff;
    margin: auto;
    right: 0
}

.h3, h3 {
    font-size: 18px;
    font-weight: 600
}

p {
    margin-bottom: 0
}

@media(max-width:480px) {
    .guarantee-badge {
        text-align: center !important
    }

    .customer-images .col {
        max-width: 100%;
        flex: 100%
    }
}

.guarantee-badge {
    text-align: right
}

@media(max-width:767px) {
    .reviews-section .col.col-12.col-md-4 {
        margin-bottom: 15px
    }
}

@media(max-width:676px) {
    .products-images .col.col-12.col-sm-6.col-md-3 {
        margin-bottom: 20px
    }
}

@media(max-width:480px) {
    .inspiration-images .col.col-6.col-sm-3 {
        margin-bottom: 15px
    }
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    background-color: #707070 !important;
    width: 10px;
    padding: 8px
}
